curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/document-templates/{document_template_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"document_type": "receivable",
"is_default": true,
"language": "<string>",
"name": "<string>",
"template": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"blocks": [
"<string>"
],
"preview": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"file_type": "<string>",
"md5": "<string>",
"mimetype": "<string>",
"name": "<string>",
"region": "<string>",
"s3_bucket": "<string>",
"s3_file_path": "<string>",
"size": 123,
"url": "<string>"
},
"template_type": "source_object"
}curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/document-templates/{document_template_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"document_type": "receivable",
"is_default": true,
"language": "<string>",
"name": "<string>",
"template": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"blocks": [
"<string>"
],
"preview": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"file_type": "<string>",
"md5": "<string>",
"mimetype": "<string>",
"name": "<string>",
"region": "<string>",
"s3_bucket": "<string>",
"s3_file_path": "<string>",
"size": 123,
"url": "<string>"
},
"template_type": "source_object"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
receivable, delivery_note, purchase_order, payable Show child attributes
block, source_object Was this page helpful?